servicereview_option:
#有数据返回
  -
    case:  "新商品审核-撤回审核"
    id: "209989"
    type: "1"
    csrfmiddlewaretoken: "PC8uTySuxipukIMuqNV1OPB376C2ZZ3g"
    assert: 0


  -
    case:  "新商品审核-取消申请"
    id: "209744"
    type: "0"
    csrfmiddlewaretoken: "PC8uTySuxipukIMuqNV1OPB376C2ZZ3g"
    assert: 0


  -
    case:  "商品修改审核-撤回审核 "
    id: "209866"
    type: "1"
    csrfmiddlewaretoken: "PC8uTySuxipukIMuqNV1OPB376C2ZZ3g"
    assert: 0


  -
    case:  "新商品审核-取消申请"
    id: "209996"
    type: "0"
    csrfmiddlewaretoken: "PC8uTySuxipukIMuqNV1OPB376C2ZZ3g"
    assert: 0
